# JACOsub script file
# For software information, contact Alex Matulich, Unicorn Research Corp.
# (407) 657-4974  Internet: alex@bilver.oau.org  Fido: 1:363/137, 1:363/140
#
#T100 (to specify time units of 1/100 sec)
#   
# Synch point is the 2nd double drum beat...
#
# Design for 29 point font. Will look gross with 36pt.
#
# Our configuration is below. If you wish to use parts just un-comment them.
# Make sure to get rid of the rest of the word(i.e. Directive = D)
# We used shading (At end of directive file.) which enhances the titles
# 
#DF1
# DIRECTIVE HL1HR99VT03VB03JCF1FDSNCF3CB0W1FSSE4
# BITPLANES 3
# HRES SUPERHIRES
# FONT 0   JACOsub.font 36     # All these fonts
# FONT 1   JACOsub.font 29     # are assumed to be
# FONT 2   JACOsub.font 29     # proportionally-
# FONT 3   JACOsub.font 29     # spaced color fonts.
# PALETTE 0 11 11 11          # color 0 (background) red, green, blue (max value 15)
# PALETTE 1  1 13  6          # color 1 - font alternate face color (green)
# PALETTE 2  0  0  0          # color 2 - this MUST be your fonts' shadow/outline color (black)
# PALETTE 3 13 13  0          # color 3 - font primary face color (yellowish)
# PALETTE 4 13  6  2          # color 4 - font primary face color (orange)
# PALETTE 5 10 13 13          # color 5 - font primary face color (cyan)
# PALETTE 6 11  2  2          # color 6 - font primary face color (red)
# PALETTE 7 13 13 13          # color 7 - font primary face color (white)
# SHADEPATTERN 9696 6969 9696 6969
#
0:00:11.99 0:00:21.00 VMCF7 {NARRA} 1869, May 11, Vice-captain of Shinsengumi, Hizikata Toshizo died in battle around Ippongi in Hakone.
0:00:21.55 0:00:26.63 VMCF7 {NARRA} However, his death still\nremains a mystery to this day.
#
0:00:35.00 0:00:40.00 VMCF7 {NARRA} A \C3CENTRAL ANIME\C7 PRODUCTION
0:00:53.60 0:01:00.00 VMCF7 {NARRA} NOT FOR SALE OR RENT
#
0:01:50.05 0:01:54.10 VL6F0CF7 {TITLE} CLOUDWORLD LABYRINTH
0:02:02.60 0:02:05.37 VMCF7 {TITLE} 20th year in the\nEra of Showa(1945)
#
0:02:44.41 0:02:48.55 {ACTOR} You're not an imperial army officer. Who are you ?
0:02:50.57 0:02:54.29 {KOMEI} I've finally discovered\nthat the mask is here.
0:02:55.23 0:02:57.43 {KOMEI} You had better hand\nit over to me now.
0:02:57.67 0:03:00.89 {ACTOR} You can't threaten me.
0:03:01.27 0:03:02.39 {KOMEI} Oh, really ?
0:03:14.31 0:03:17.63 {KOMEI} This must be\nZeguy's mask.
0:03:18.30 0:03:21.00 {KOMEI} Now, where is\nthe bell ?
0:03:21.00 0:03:26.80 {ACTOR} The bell has already gone\nthrough time to my descendent.
0:03:26.80 0:03:30.75 {KOMEI} What...So the bell's\nholder is a Medium.
0:03:32.10 0:03:36.75 {KOMEI} Well, that's OK.\nI've got Zeguy's mask.
0:03:36.75 0:03:41.19 {KOMEI} I'll just go back and\nask Himiko to find her.
0:03:43.05 0:03:45.43 {KOMEI} I don't need him any more.\nDispose of him.
0:03:56.19 0:03:58.97 {KOMEI} It seems that\nyou're a bit late.
0:03:58.99 0:04:04.81 {KOMEI} Zeguy's mask now belongs to me,\nShokatsuryo Komei. Leave !
0:04:13.25 0:04:14.25 {KOMEI} Who are you ?
0:04:14.79 0:04:17.89 {TOSHI} Shinsengumi, Vice-captain\nHizikata Toshizo.
0:04:18.55 0:04:19.89 {KOMEI} A Warrior of Zeguy...
0:04:23.89 0:04:26.49 {KOMEI} Kahn, Chohi, take\ncare of him...
0:04:43.21 0:04:45.25 {TOSHI} These evil spirits\nare controlled by Himiko.
0:04:56.25 0:04:57.25 {TOSHI} A cyborg !
0:05:03.89 0:05:07.63 {KOMEI} Hizikata Toshizo.\nCan you take it from me ?!
0:05:15.07 0:05:17.73 {KOMEI} That won't work.\nI'll knock you off.
0:05:23.43 0:05:24.47 {KOMEI} Let's get going.\nKahn, Chohi !
0:05:30.53 0:05:34.43 {TOSHI} They're heading\ntowards the sea.
0:05:34.45 0:05:37.89 CF5 {GEN__} OK, I'll bring the transportation.\nI'll meet you at the wharf.
0:05:38.81 0:05:40.63 {TOSHI} This world is\nbecoming too convenient.
0:05:53.57 0:05:54.99 {TOSHI} Are you here yet ?
0:05:54.99 0:05:56.21 CF5 {GEN__} Yeah, I'm here.
0:06:05.77 0:06:08.17 {GEN__} Hey, sorry to keep\nyou waiting Toshi.
0:06:08.19 0:06:11.17 {TOSHI} This is little big.
0:06:11.17 0:06:14.50 {GEN__} This military plane was the only\ngood transportation I could find.
0:06:14.50 0:06:18.75 {GEN__} Don't ask for more. Just get\ninside and we'll go after them.
0:06:26.35 0:06:26.93 {TOSHI} The signal vanished.
0:06:27.23 0:06:29.85 {GEN__} That means it's near.
0:06:30.47 0:06:33.00 {GEN__} We're relying on\nyou, Lady Yukino...
0:06:34.00 0:06:37.69 {GEN__} You're the only one who knows\nthe way to the other world.
0:06:45.80 0:06:47.57 {GEN__} It...It's coming, Toshi !
0:06:47.57 0:06:49.53 {TOSHI} Don't panic,\nit's dishonorable.
0:06:49.81 0:06:54.25 {GEN__} What're you saying ?!\nI'm excited as a scientist !
0:06:54.25 0:06:59.09 {GEN__} Anyhow, it's the first time we'll\nbe flying into the other world.
0:06:59.63 0:07:00.63 {TOSHI} I see.
0:07:05.75 0:07:06.97 {TOSHI} It's on your left !
0:07:07.25 0:07:08.25 {GEN__} All right.
0:07:17.71 0:07:18.79 {TOSHI} What the...
0:07:19.03 0:07:20.87 {GEN__} In the sky...
0:07:29.19 0:07:30.19 {TOSHI} Pops
0:07:33.30 0:07:34.53 {GEN__} Th...the ``Gate of Wind.''
0:07:42.67 0:07:44.69 {GEN__} The gate has started\nto open a little.
0:07:44.87 0:07:46.29 {TOSHI} Which means Himiko...
0:07:46.47 0:07:49.59 {GEN__} ...has found\nZeguy's mask !
0:07:49.59 0:07:50.99 {GEN__} What're we\ngonna do, Toshi ?
0:07:52.15 0:07:56.11 {TOSHI} We can't let them gain\nthe power of Zeguy.
0:07:56.41 0:08:01.31 {GEN__} They're mad for power. We must\ntravel in time and stop them.
#
0:08:29.11 0:08:30.11 {MIKI_} What ?
0:08:32.41 0:08:34.23 {MIKI_} No way !\nYou're mean !
0:08:38.01 0:08:41.53 {SAYAKA} Don't get mad\nat me, Miki.
0:08:41.55 0:08:45.91 {MIKI_} I thought you were my best friend, Sayaka. Why were you hiding it from me ?
0:08:46.11 0:08:49.99 {SAYAKA} I didn't mean to hide it from you. I just didn't get a chance to tell you about it.
0:08:52.01 0:08:55.23 {MIKI_} I'll have nothing\nmore to do with you !
0:08:55.79 0:08:56.59 {SAYAKA} Miki !
0:09:15.19 0:09:16.90 CF7 {SAYAKA} It's Miki's bell.
#
0:09:25.50 0:09:27.35 VL5CF5 {SIGN__} BUS STOP
#
0:09:32.89 0:09:36.55 {SAYAKA} Oh, well. Miki is\nacting like a child.
0:09:49.63 0:09:52.77 {MIKI_} Right. I'm ``acting\nlike a child.''
0:09:56.97 0:09:58.55 {miki_} What a strange face...
0:10:40.83 0:10:43.31 {MIKI_} We fought over such\na little thing...
#
0:11:56.59 0:11:57.89 {HIMIKO} They're coming.
0:12:02.81 0:12:08.17 {HIMIKO} When the bell and the Medium come to me, I'll have the power of Zeguy.
0:12:09.71 0:12:14.45 {HIMIKO} When there is a full moon,\nI will have full power...
0:12:14.45 0:12:19.45 {HIMIKO} ...and it will be time to open the Gate of Wind and show the world Zeguy's power.
0:12:20.07 0:12:23.33 {HIMIKO} Bring me the\nbell and the medium.
0:12:26.23 0:12:30.39 {HIMIKO} Zeguy's power can\ncontrol this world.
0:12:30.39 0:12:34.19 {HIMIKO} Nature and the other world\nwill also be under my control.
#
0:12:39.01 0:12:45.85 {KOMEI} So, you say if you get Shamusu's crown, you can open the `Gate of Wind' without Himiko ?
0:12:45.85 0:12:50.67 {DAVIN} That's right. The crown's power\ncan be used by a medium.
0:12:51.83 0:12:57.85 {DAVIN} If you wish, you could open the\n``Gate of Wind'' without Himiko.
0:12:59.57 0:13:05.39 {KOMEI} Are you putting me on, DaVinci ?\nIf not, why don't you do it yourself ?
0:13:05.63 0:13:13.25 {DAVIN} I have no interest in politics. What I want is a ruler who will use the weapon I've invented.
0:13:13.25 0:13:23.11 {DAVIN} Himiko is too dependent on her psychic power. I want my inventions to be used effectively.
0:13:23.79 0:13:27.43 {KOMEI} So, since your invention is a weapon, you want to see how effective it is, huh ?
0:13:28.37 0:13:30.37 {KOMEI} You're cruel.
0:13:30.37 0:13:38.81 {KOMEI} But, DaVinci, if I get the crown, could a medium still fly the huge bell to the `Gate of Wind' ?
0:13:39.00 0:13:43.10 {DAVIN} In case she couldn't, I already have a plan on how to fly the bell.
0:13:43.10 0:13:46.50 {DAVIN} If my calculations are correct, the bell will fly to a point below the gate.
0:13:46.50 0:13:50.20 {DAVIN} Then, ringing along with the bell at the top of the gate, the gate will open wide.
0:13:50.20 0:13:56.11 {DAVIN} Now the power of Zeguy will dwell in the mask. It was well worth excavating.
0:13:56.11 0:13:58.11 {KOMEI} Then my time\nwill come.
0:13:58.11 0:14:03.05 {KOMEI} I've been serving an incompetent ruler. Now, using my own ability, I will rule...
0:14:05.90 0:14:08.25 {KOMEI} It sounds\ngood to me...
#
0:14:59.91 0:15:00.91 {MIKI_} Sayaka !
0:16:29.81 0:16:35.59 {MIKI_} Where am I ? This doesn't\nlook like Japan.
0:16:42.49 0:16:44.90 {MIKI_} Amazing !\nA sea of clouds.
0:16:45.79 0:16:49.97 {MIKI_} It seems like I'm on top of\na mountain. I must be dreaming
0:16:52.23 0:16:53.39 {MIKI_} It's not dream.
0:16:54.79 0:16:59.19 {MIKI_} That means...Sayaka is...
0:17:03.75 0:17:05.41 {MIKI_} Oh, good, there\nare people !
0:17:06.79 0:17:09.57 {MIKI_} Excuse me, I need\nto ask you something !
0:17:10.37 0:17:14.89 {MIKI_} My name is Miki !\nWhere am I ?!
0:17:19.53 0:17:23.95 {MIKI_} They don't understand my\nlanguage. Is this a foreign country ?
0:17:24.57 0:17:25.95 {KAMEI} It's not the language.
0:17:27.21 0:17:30.07 {KOMEI} They don't use language to communicate like us.
0:17:31.43 0:17:37.40 {KAMEI} They use their minds to communicate on this side of the world.
0:17:38.09 0:17:39.51 {MIKI} Telepathy ?
0:17:40.59 0:17:49.25 {KAMEI} Right. You can't read minds, can you ? It seems like you're from the same world I'm from, Miki.
0:17:50.67 0:17:55.75 {MIKI} Yeah, I'm confused.\nI was sleeping on the bus.
0:17:55.75 0:18:03.27 {MIKI} When I woke up, some guys that looked like wolves took my best friend, Sayaka.
0:18:03.29 0:18:07.03 {MIKI} I ran after them,\nbut...Where am I ?
0:18:09.81 0:18:15.71 {KAMEI} The cloudworld. We're travelers that strayed into this world...
0:18:17.03 0:18:18.37 {MIKI} Travelers ?
0:18:18.73 0:18:25.31 {KAMEI} Right. Therefore, at sometime we must to go back where we came from. Come along.
0:18:25.89 0:18:27.35 {MIKI_} Where are you going ?
0:18:27.37 0:18:31.03 {KAMEI} I'll take you back to\nyour side of the world.
0:18:31.53 0:18:35.95 {MIKI_} But, what about my friend ?\nI have to find Sayaka.
0:18:36.85 0:18:41.11 {KAMEI} Perhaps Sayaka has already\ngone back to the other side.
#
0:19:17.57 0:19:18.75 {MIKI_} Oh, a big flower.
0:19:21.13 0:19:24.19 {MIKI_} Ooops, sorry.\nIs something wrong ?
0:19:25.13 0:19:27.05 {KAMEI} Sorry, but I have to go.
0:19:28.51 0:19:32.31 {KAMEI} Go that way through the village and then you'll see the valley.
0:19:32.31 0:19:36.43 {KAMEI} Go through the valley and you'll find the way back to your world.
0:19:37.17 0:19:40.81 {MIKI_} Yeah, I see the village.\nWhat's that smoke...?
0:19:44.05 0:19:45.53 {MIKI_} Where'd he go ?
#
0:19:57.53 0:20:03.11 {HIMIKO} This is the bell and the medium, the keys to breaking the seal of Zeguy's power.
0:20:04.09 0:20:14.69 {DAVIN} That's right. When this medium wakes up, put on Zeguy's mask and start praying.
0:20:16.41 0:20:22.63 {DAVIN} Then the power from both mediums will fly the big bell to the `Gate of Wind'.
0:20:22.65 0:20:27.97 {HIMIKO} So when the two bells resound with each other and the gate will open wide.
0:20:29.75 0:20:37.75 {HIMIKO} Tomorrow, there will be a full moon. I can't wait to see how great Zeguy's power will be.
0:20:39.67 0:20:43.31 CF7 {DAVIN} If Himiko gains the power,\nwe'll become useless...
0:20:43.33 0:20:46.75 CF7 {DAVIN} Before she gets the power,\nI'll have to get the Shamusu Crown.
#
0:21:03.81 0:21:09.79 {MIKI_} Since I'm walking through the village, I should say ``HI'' to the people.
0:21:10.53 0:21:15.17 {MIKI_} Well, I'll think the word.
0:21:28.97 0:21:31.53 {MIKI_} Darn, I can't\nconcentrate.
0:21:37.90 0:21:43.77 {MIKI_} Hi. How are you ?\nOh, I can't use speech...
0:21:45.15 0:21:48.85 {MIKI_} Wait, I'll concentrate.\nWell, I'm...
0:21:50.43 0:21:54.55 {MIKI_} Oh, wait. I'll fall down !\nWhat's with her ?
0:21:56.15 0:21:57.23 {MIKI_} Hi everyone.
0:21:59.35 0:22:02.53 {MIKI_} Hey, where're\nyou taking me ?
0:22:03.59 0:22:09.49 {MIKI_} I have to find the valley\non the edge of this village.
0:22:11.30 0:22:15.71 {MIKI_} I need to rest.
0:22:18.10 0:22:21.89 {MIKI_} What, I look like WHO ?!
0:22:23.03 0:22:25.03 {MIKI_} Shamusu ?
0:22:28.43 0:22:34.60 {MIKI_} The crown shines...it's never\nshined like that before ?
0:22:34.60 0:22:38.01 {MIKI_} Then why now ? What ?!\nBecause I'm here ?
0:22:39.31 0:22:41.53 {MIKI_} Shamusu...Me ?
0:22:42.89 0:22:50.00 {MIKI_} No, no, wait. I'm just a high-school student who strayed into this world...
0:22:50.00 0:22:53.07 {MIKI_} Oh, how come I\ncan hear them ?
0:22:55.33 0:22:57.85 {MIKI_} Suddenly the weather\nbecame strange.
0:22:59.53 0:23:04.51 {MIKI_} Dry weather, then stormy rains...oh, that's why the village lies in waste.
0:23:04.77 0:23:08.69 {MIKI_} But why're you saying it'll all be as good as new because I'm here ?
0:23:14.59 0:23:16.57 {MIKI_} That looks like the tank\nthat took Sayaka away !
#
0:23:22.33 0:23:26.29 {DAVIN} Go ! Let's go ! Look at\nthe effect of my weapon !
0:23:27.41 0:23:31.70 {DAVIN} Ooops, I'm so excited that\nI almost forgot about it !
0:23:31.70 0:23:34.45 {DAVIN} Shamusu! Go get the\ncrown of Shamusu !
0:23:58.00 0:23:59.50 {DAVIN} What the hell ?!
0:24:01.17 0:24:03.89 {DAVIN} Hiraga Gennai and\nHizikata Toshizo.
0:24:05.69 0:24:10.10 {ACTOR} Damn you, Warriors of Zeguy.\nShoot them ! Shoot !
0:24:14.37 0:24:17.61 {KOMEI} DaVinci, putting his nose\nwhere it doesn't belong.
0:24:17.79 0:24:24.15 {KOMEI} But, as I suspected, that\ngirl is the REAL Medium of Zeguy.
0:24:26.09 0:24:29.09 {KOMEI} Go ! Go get the\ngirl and the crown.
#
0:24:40.29 0:24:44.19 {GENNAI} That was close. They\nwere gonna get the crown.
0:24:45.31 0:24:51.80 {GENNAI} Toshi, there'll be big trouble if they get the medium and the bell.
0:24:51.80 0:24:55.07 {TOSHI} They could be on this\nside of the world already.
0:24:57.75 0:25:00.33 {MIKI_} Why is this happening to me ?
0:25:00.51 0:25:03.09 {MIKI_} Hey, haven't I met\nyou somewhere before ?
0:25:09.81 0:25:12.50 {GENNAI} Hey girl,\nyou can speak ?
0:25:12.81 0:25:13.81 {MIKI_} Yes !
#
0:25:22.99 0:25:28.77 {MIKI_} What ?! Hizikata Toshizo\nand Hiraga Gennai ?!
0:25:28.77 0:25:30.69 {MIKI_} The men I learned\nabout in history class ?!
0:25:30.69 0:25:38.00 {GENNAI} Miki, it's natural to be surprised. This world connects to all time periods of our world.
0:25:38.00 0:25:42.23 {GENNAI} I call the way between our world and this world `The Way of the Cloud'.
0:25:42.23 0:25:46.65 {GENNAI} No one knows when and where the ``Way'' will appear and disappear.
0:25:46.65 0:25:53.17 {GENNAI} We rely on the cat, Lady Yukino, to lead us to the `Cloud World' each time we go through it.
0:25:53.17 0:25:57.47 {GENNAI} She's a pilot, well, the\nguide cat to the `Cloud World'
0:25:59.93 0:26:03.59 {MIKI_} I remember. I met you\nat the bus stop.
0:26:05.73 0:26:10.23 {GENNAI} If you were taken by\nLady Yukino, your friend Sayaka...
0:26:10.23 0:26:15.23 {GENNAI} ...must be the Medium of Zeguy,\nthe descendant of Shamusu.
0:26:15.67 0:26:19.47 {GENNAI} Then Himiko already\nhas the medium...
0:26:21.53 0:26:22.83 {GENNAI} What are we\ngonna do, Toshi ?
0:26:24.23 0:26:27.71 {TOSHI} No need to think.\nWe kill her.
0:26:29.53 0:26:33.27 {GENNAI} Then where's Himiko ?
0:26:33.41 0:26:34.75 {TOSHI} At the ``Gate of Wind.''
0:26:35.65 0:26:40.30 {MIKI_} If we go there,\ncan I see Sayaka ?
0:26:42.90 0:26:45.19 {MIKI_} Please, take\nme with you.
0:26:45.19 0:26:49.93 {TOSHI} No, women and children will\njust get in the way of men in war.
0:26:50.10 0:26:51.30 {MIKI_} But...
0:26:51.47 0:26:59.73 {GENNAI} Miki, Toshi is right. We'll bring back your friend Sayaka.
0:26:59.75 0:27:02.39 {GENNAI} You wait for us\nin that village.
0:27:02.39 0:27:07.39 {GENNAI} Since the Crown of Shamusu is gone, they won't attack there again.
0:27:07.95 0:27:10.03 {TOSHI} Let's go to\nthe village.
0:27:10.67 0:27:13.45 {MIKI_} Mr. Hizikata, please\ntake me with you.
0:27:14.11 0:27:15.50 {TOHSI} No arguments.
0:27:16.05 0:27:21.61 {MIKI_} Please. Sayaka is\nmy best friend.
0:27:25.60 0:27:30.17 {MIKI_}  We were fighting and I\nhaven't apologized to her.
0:27:31.79 0:27:37.93 {MIKI_} Please, please take\nme with you, please.
0:27:45.07 0:27:45.61 {TOSHI} Pops...
0:27:45.89 0:27:46.69 {GENNAI} Are they coming ?
0:27:46.69 0:27:47.61 {TOSHI} Can we get away ?
0:27:47.61 0:27:52.25 {GENNAI} What are you talking about ?\nI designed this Electrical Guide Machine.
0:27:52.27 0:27:55.67 {GENNAI} Don't under-estimate the power of the living mineral creature.
#
0:28:16.39 0:28:18.43 {GENNAI} You, get inside !
0:28:19.17 0:28:23.51 {GENNAI} Damn, they are making a mess of my ``Amatsukaze''
0:28:23.71 0:28:25.11 {MIKI_} Amatsukaze ?
0:28:25.61 0:28:29.33 {GENNAI} Yeah, it's in the famous\npoem of Sojo Henjo.
0:28:29.33 0:28:35.31 {GENNAI} ``If where clouds travel, West Wind would bang shut the gate. I could watch longer the maidens of heaven''
0:28:35.31 0:28:36.93 {MIKI_} One of the 100 Tanka poems.
0:28:37.53 0:28:39.45 {GENNAI} Oh, you studied well !
0:28:39.79 0:28:42.39 {MIKI_} So the ``Way of the Cloud''\ncomes from those poems too ?
0:28:42.39 0:28:47.99 {GENNAI} Right. Perhaps Sojo Henjo was also traveling between these two worlds.
0:28:48.29 0:28:51.50 {MIKI_} Other side of the world...the\ntraveler who's strayed into...
0:28:51.50 0:28:53.71 {MIKI_} ...that guy was talking\nabout the same things.
0:29:05.13 0:29:07.85 {MIKI_} Mr. Gennai, who\nare those people ?
0:29:08.67 0:29:13.05 {GENNAI} They're not human. They're\nevil spirits controlled by Himiko.
0:29:13.05 0:29:14.99 {GENNAI} Except for\nKomei and DaVinci.
0:29:15.51 0:29:18.55 {MIKI_} Himiko, Komei\nand DaVinci ?!
0:29:19.49 0:29:22.50 {GENNAI} Alright, that's\nenough ! Take this !
0:29:27.17 0:29:29.11 {MIKI_} What was that,\nMr. Gennai ?
0:29:30.35 0:29:32.27 {GENNAI} The dung of a\nliving mineral creature.
0:29:32.57 0:29:34.47 {MIKI_} That's gross.
0:29:34.47 0:29:38.81 {GENNAI} No, these are good resources,\ntoo valuable to throw away.
0:29:41.73 0:29:42.83 {TOSHI} Kahn and Chohi.
0:29:50.79 0:29:52.75 {TOSHI} Pops, can you\ngo any faster ?
0:29:53.41 0:29:54.97 {GENNAI} This is as fast\nas we can go.
0:29:55.97 0:29:59.67 {TOSHI} I'm sure there are huge ruins of the ancient world around here. Let's go there.
0:29:59.87 0:30:00.87 {GENNAI} OK
0:30:47.49 0:30:49.97 {MIKI_} Mr. Gennai, can't\nwe fly higher ?
0:30:51.37 0:30:56.50 {GENNAI} No, I don't think so. The power source of this ship comes from a living mineral creature.
0:30:56.50 0:31:01.50 {GENNAI} When the creature gets a shock, it makes a magnetic field around itself.
0:31:01.50 0:31:06.70 {GENNAI} It's like a state of excitement. This ship uses that power.
0:31:06.70 0:31:13.00 {GENNAI} Therefore, if we want to fly higher, the creature must be highly excited...
0:31:13.00 0:31:19.00 {GENNAI} ...such as pregnancy or childbirth. Oh, those are well worth seeing.
0:31:19.23 0:31:23.17 {TOSHI} Pops, besides talking too much, are you taking us to the ruins ?
0:31:23.17 0:31:26.00 {TOSHI} There it is ! This was\nthe right direction !
0:32:06.29 0:32:13.40 {GENNAI} Even though these are ancient\nruins, they collapsed too easily.
0:32:13.40 0:32:16.29 {GENNAI} Perhaps it's because\nof the abnormal weather ?
0:32:17.49 0:32:18.79 {MIKI_} Abnormal weather ?
0:32:18.79 0:32:22.23 {GENNAI} Right. I told you about\nthe ``Gate of Wind.''
0:32:22.23 0:32:26.25 {GENNAI} Since Zeguy's mask was\nbrought into this world...
0:32:26.25 0:32:30.41 {GENNAI} ...the gate opened a little\ncausing an imbalance in nature.
0:32:30.41 0:32:36.71 {MIKI_} So that's what those children were talking about. The dry weather and the stormy rain.
0:32:37.67 0:32:41.75 {GENNAI} The children were talking about ?\nYou mean the children of that village ?
# 0:32:42.21 0:32:42.77 {MIKI_} Oh...
0:32:43.55 0:32:45.35 {GENNAI} Man, they're tough !
0:32:46.19 0:32:47.41 {TOHSI} You two go on !
0:32:47.73 0:32:49.61 {GENNAI} OK, Toshi.\nTake care.
0:32:56.65 0:33:00.19 {MIKI_} Mr. Gennai, will Mr. Hizikata\nbe alright by himself ?
0:33:00.19 0:33:04.39 {GENNAI} You don't need to worry about him.\nHe's been through many bloody battles.
0:33:04.39 0:33:06.39 {MIKI_} But he'll be\nfighting those monsters !
#
0:33:15.00 0:33:30.00 CF7VMF0 {TITLE} TRANSLATION BY\n\C3MEG
0:33:15.00 0:35:30.00 CF7VTF0 {TITLE} A\C3 CENTRAL ANIME\C7 PRODUCTION\n\C5NOT FOR SALE OR RENT
0:33:30.00 0:33:40.00 CF7VMF0 {TITLE} EDITING BY\n\C3TODD & ROBERT
0:33:40.00 0:33:50.00 CF7VMF0 {TITLE} TIMING & LASER DISC\n\C3TODD
0:33:50.00 0:34:00.00 CF7VMF0 {TITLE} ORIGINAL TRANSLATION\n\C3October 15, 1993
0:34:00.00 0:34:10.00 CF7VMF0 {TITLE} ADDITIONAL TRANSLATION CONSULTANT:\n\C3HIROAKI FUKUDA
0:34:10.00 0:34:20.00 CF7VMF0 {TITLE} JACOized November 25, 1993\nVersion 1.2 
0:34:20.00 0:34:40.00 CF7VM {TITLE} The poem near the end is an Ancient poem over 1000 years old. Written by \C3Munesada Yoshimune
0:34:40.00 0:34:50.00 CF7VM {TITLE} Stay tuned for more\nCentral Anime(Kansas)/AXIS scripts
#
0:35:47.91 0:35:49.97 CF7F0VM {TITLE} Next time:
#
0:36:42.79 0:36:43.77 {TOSHI} Don't give up !
0:36:44.61 0:36:46.25 {MIKI_} Toshi...thank you.
0:37:07.60 0:37:11.80 CF7VL6F0 {title:} CLOUD WORLD LABYRINTH
0:37:18.59 0:37:20.39 {MIKI_} Sincere way of life...
#
# End Zeguy Part 1
#

