# JACOsub script file
# For software information, contact Alex Matulich, Unicorn Research Corp.
# (407) 657-4974  Internet: alex@bilver.oau.org  Fido: 1:363/137, 1:363/140
#
#T100 (to specify time units of 1/100 sec)
#
# Synch point is the second double drum beat...
#
# Design for 29 point font. Will look gross with 36pt.
#
# Our configuration is below. If you wish to use parts just un-comment them.
# Make sure to get rid of the rest of the word(i.e. Directive = D)
# We used shading (At end of directive file.) which enhances the titles
# 
#DF1
# DIRECTIVE HL1HR99VT03VB03JCF1FDSNCF3CB0W1FSSE4
# BITPLANES 3
# HRES SUPERHIRES
# FONT 0   JACOsub.font 36     # All these fonts
# FONT 1   JACOsub.font 29     # are assumed to be
# FONT 2   JACOsub.font 29     # proportionally-
# FONT 3   JACOsub.font 29     # spaced color fonts.
# PALETTE 0 11 11 11          # color 0 (background) red, green, blue (max value 15)
# PALETTE 1  1 13  6          # color 1 - font alternate face color (green)
# PALETTE 2  0  0  0          # color 2 - this MUST be your fonts' shadow/outline color (black)
# PALETTE 3 13 13  0          # color 3 - font primary face color (yellowish)
# PALETTE 4 13  6  2          # color 4 - font primary face color (orange)
# PALETTE 5 10 13 13          # color 5 - font primary face color (cyan)
# PALETTE 6 11  2  2          # color 6 - font primary face color (red)
# PALETTE 7 13 13 13          # color 7 - font primary face color (white)
# SHADEPATTERN 9696 6969 9696 6969
#
0:00:11.10 0:00:20.18 VMCF7 {NARRA} 1869, May 11, Vice-captain of Shinsengumi, Toshizo Hizikata died in battle around Ippongi in Hakone.
0:00:20.80 0:00:26.15 VMCF7 {NARRA} However, his death still\nremains a mystery to this day.
#
0:00:33.85 0:00:40.00 VMCF7 {NARRA} A \C3CENTRAL ANIME\C7 PRODUCTION
0:00:51.90 0:01:00.00 VMCF7 {NARRA} NOT FOR SALE OR RENT
#
0:01:49.10 0:01:53.25 VL6F0CF7 {TITLE} CLOUDWORLD LABYRINTH
# 
0:02:30.43 0:02:37.70 {GENNAI} Even though these are ancient\nruins, they collapsed too easily.
0:02:37.70 0:02:41.59 {GENNAI} Perhaps it's because of\nthe abnormal weather ?
0:02:41.59 0:02:43.11 {MIKI_} Abnormal weather ?
0:02:43.11 0:02:46.27 {GENNAI} Right. I told you about\nthe ``Gate of Wind.''
0:02:46.27 0:02:50.29 {GENNAI} Since Zeguy's mask was\nbrought into this world...
0:02:50.29 0:02:54.23 {GENNAI} ...the gate opened a little\ncausing an imbalance in nature.
0:02:54.61 0:03:00.75 {MIKI_} So that's what those children were talking about. The dry weather and the stormy rain.
0:03:01.89 0:03:05.63 {GENNAI} The children were talking about ?\nYou mean the children of that village ?
# 0:03:06.19 0:03:06.59 {MIKI_} Oh...
0:03:07.47 0:03:08.45 {GENNAI} Man, they're tough !
0:03:10.15 0:03:11.55 {TOHSI} You two go on !
0:03:11.77 0:03:13.69 {GENNAI} OK, Toshi. Take care.
0:03:20.79 0:03:23.75 {MIKI_} Mr. Gennai, will Mr. Hizikata be alright by himself ?
0:03:24.41 0:03:28.39 {GENNAI} You don't need to worry about him.\nHe's been through many bloody battles.
0:03:28.39 0:03:30.51 {MIKI_} But he'll be\nfighting those monsters !
0:03:43.05 0:03:44.90 {MIKI:} There's gotta\nbe something...
0:03:44.90 0:03:46.30 {MIKI:} This should work...
0:03:50.99 0:03:53.61 {MIKI:} Mr. Gennai,\nI need help !
0:03:54.03 0:03:55.11 {GENAI} How about this !?
0:04:00.83 0:04:02.07 {GENAI} Well, is\nhe gone ?
0:04:03.95 0:04:05.95 {MIKI:} Yes, I think\nyou got him.
0:04:07.47 0:04:09.09 {GENAI} That was easy.
0:04:13.03 0:04:13.67 {TOSHI} Shit.
0:04:30.07 0:04:32.05 {GENAI} Oh, Miki. Hang on !
0:04:54.20 0:04:54.85 {MIKI:} NO !
0:04:57.10 0:04:58.43 {MIKI_} Stop it, stop it !
#
0:05:28.69 0:05:29.69 {TOSHI} Hey ?
0:05:31.55 0:05:32.90 {TOSHI} Are you OK ?
0:05:35.39 0:05:39.31 {MIKI:} Yes I'm fine...What\nabout Mr. Gennai ?
0:05:43.07 0:05:46.51 {GENAI} I'm all right,\nas you can see.
0:05:46.51 0:05:48.51 {MIKI:} No you're not.
0:05:50.50 0:05:51.69 {GENAI} You're good.
0:05:51.69 0:05:53.69 {MIKI:} Everybody knows how to do\na dressing like this.
0:05:55.23 0:05:59.67 {GENAI} It's a little showy, though. It's an accent of fashion.
0:05:59.67 0:06:02.37 {MIKI:} Anyway, it was good that you weren't hurt seriously.
0:06:02.97 0:06:03.57 {GENAI} Toshi...
0:06:05.35 0:06:08.23 {TOSHI} We're going back\nto the village.
0:06:28.80 0:06:33.00 {MIKI:} My hair looks awful.\nI wanna take a bath.
#
0:06:49.71 0:06:52.11 {HIMIK} Wake up medium of Zeguy.
0:06:52.47 0:06:57.35 {HIMIK} Be my servant and\ngive me your power.
0:07:16.73 0:07:19.13 {HIMIK} Why doesn't\nshe wake up ?
0:07:20.11 0:07:25.37 {HIMIK} Well, it's all right. We have one more night until the full moon.
#
0:07:31.95 0:07:35.29 {GENAI} Go down that way.\nYou'll see the village.
0:07:35.29 0:07:40.20 {GENAI} If we go with you, the villagers will get nervous, so we have to say good-bye here.
0:07:40.20 0:07:43.19 {MIKI:} Can't I go\nwith you ?
0:07:44.67 0:07:47.55 {GENAI} There will be\nmore dangers ahead.
0:07:49.05 0:07:56.85 {GENAI} OK, if Lady Yukino cries, there is an entrance of the way of the cloud near around you.
0:07:57.69 0:08:01.55 {GENAI} Don't wait for us, just go\nback to the world you're from.
0:08:01.55 0:08:05.63 {GENAI} If you miss a chance, you never know when the next one will come.
0:08:05.63 0:08:06.77 {MIKI:} But...how about Sayaka ?
0:08:07.45 0:08:10.60 {GENAI} We'll make sure\nto send her back.
0:08:11.43 0:08:12.13 {MIKI:} But...
0:08:12.45 0:08:14.35 {TOSHI} Pops, let's go.
0:08:15.15 0:08:15.55 {GENAI} OK
#
0:08:30.79 0:08:33.73 {MIKI:} Hizikata Toshizo...idiot !
0:08:39.49 0:08:42.07 {MIKI:} How come he's\nalways so serious ?
0:08:42.83 0:08:46.71 {MIKI:} Women and children are a drag on men ? It's not funny.
0:08:46.71 0:08:49.49 {MIKI:} Male chauvinism is\nnot popular today.
0:08:54.75 0:09:01.17 {MIKI:} Wow, it looks like the mountain was scooped out in the middle...
0:09:01.49 0:09:07.25 {MIKI:} This must be the valley "HE" told me about that leads to the real world.
0:09:08.65 0:09:14.33 {MIKI:} Let's go take a look. He had better sense than Hizikata Toshizo anyway.
0:09:17.25 0:09:20.39 {MIKI:} But Yuki didn't\nsay anything.
0:09:22.39 0:09:25.73 {MIKI:} Oh, this is\nToshizo's scarf.
0:09:25.73 0:09:27.95 {MIKI:} There's something\nin it....
0:09:32.17 0:09:34.05 {MIKI:} Don't get mad at\nme like that...
0:09:35.19 0:09:37.83 {MIKI:} It's not me,\nis it ?
0:09:38.30 0:09:39.33 {MIKI:} Who's there ?
0:09:39.73 0:09:41.69 {KOMEI} You're here.\nJust as I thought.
0:09:44.51 0:09:47.53 {MIKI:} Oh, thanks for telling\nme about this a while ago.
0:09:47.91 0:09:51.45 {MIKI:} Is it true that I can go\nback through this valley ?
0:09:52.53 0:09:54.81 {KOMEI} Your name is\nMiki, right ?
0:09:54.83 0:09:58.23 {KOMEI} You don't know anything\nabout this world.
0:09:59.09 0:10:02.75 {KOMEI} You shouldn't be tricked\nby Hizikata and Hiraga.
0:10:03.40 0:10:07.11 {MIKI:} Do you know them ?
0:10:07.13 0:10:09.79 {KOMEI} Yes, I know\nthem very well.
0:10:09.79 0:10:14.21 {KOMEI} They are also travellers who are lost in this world like me.
0:10:14.21 0:10:20.89 {KOMEI} But, they're trying to keep\nthe power of Zeguy sealed away.
0:10:21.10 0:10:24.03 {MIKI:} What is ``Zeguy''?
0:10:24.70 0:10:29.57 {KOMEI} It is a power which allows\nyou to control nature.
0:10:29.57 0:10:35.17 {KOMEI} If you and I cooperate, we'll\nbe able to have that power.
0:10:35.17 0:10:40.63 {KOMEI} If so, we can change and shape these two worlds as we wish.
0:10:40.65 0:10:42.83 {MIKI:} You and I together ?
0:10:43.03 0:10:48.35 {KOMEI} Right. And I'll fulfill my dream that I couldn't make come true in the other world.
0:10:48.35 0:10:51.27 {KOMEI} I am Shokatsuryo Komei.
0:10:52.11 0:10:55.07 {KOMEI} You're the descendent of Shamusu, the medium of Zeguy.
#
0:10:57.29 0:11:00.15 {GENAI} What ?! Miki ?\nIs that right ?
0:11:00.15 0:11:04.31 {TOSHI} Yes, probably. The\ncrown was reacting.
0:11:05.55 0:11:10.01 {TOSHI} That's why she could understand what those village children said.
0:11:10.31 0:11:13.50 {TOSHI} That means if anyone gets\nMiki and the crown...
0:11:13.50 0:11:17.09 {TOSHI} ...that person can control the\nGate of Wind without Himiko.
0:11:17.77 0:11:18.57 {TOSHI} That's scary.
#
0:11:21.95 0:11:27.81 {KOMEI} Before Himiko realizes her mistake, we'll open the Gate of Wind.
0:11:27.81 0:11:32.23 {KOMEI} Answer me, where is\nthe crown of Shamusu ?
0:11:33.05 0:11:36.21 {KOMEI} If you don't tell me,\nyour friend will die.
0:11:36.51 0:11:43.41 {MIKI:} Sayaka...she said she saw a new student in the principal's office...
0:11:43.41 0:11:52.47 {MIKI:} ...and that he was cute. So I asked her why she hadn't told me sooner...
0:11:52.47 0:11:55.35 {KOMEI} I'm not asking\nyou about that !
0:11:55.37 0:11:58.95 {KOMEI} The crown ! I'm asking\nabout the crown !
0:11:59.27 0:11:59.99 {MIKI:} Sayaka...
0:12:00.23 0:12:02.11 {KOMEI} Now, where's\nthe crown ?
0:12:02.49 0:12:07.27 {KOMEI} Without it, the Gate of Wind\nwon't open. Tell me, now.
#
0:12:11.33 0:12:16.43 {GENAI} I see, that's why you were planning to send the crown back with her.
0:12:16.43 0:12:18.03 {TOSHI} You knew ?
0:12:18.03 0:12:22.47 {GENAI} Yeah. I saw your scarf\naround Lady Yukino's neck.
0:12:22.67 0:12:24.95 {TOSHI} That was a little too\nfashionable for that cat.
0:12:25.11 0:12:26.31 {GENAI} Yeah, a little.
#
0:12:31.17 0:12:38.13 {KOMEI} Say it. Where's the crown ?\nTell me, or your heart will stop !
0:12:39.85 0:12:42.31 {MIKI:} Give me back Sayaka....
# 0:12:48.09 0:12:48.43 {MIKI:} Ouch !
0:12:49.99 0:12:50.79 {KOMEI} You little...
#
0:13:07.21 0:13:08.93 {GENAI} What's wrong ?\nToshi ?
0:13:08.95 0:13:11.13 {TOSHI} I don't see the bodies\nof Chohi and Kahn...
0:13:11.39 0:13:14.75 {GENAI} What ?! What\ndo you mean ?
0:13:14.77 0:13:17.77 {TOSHI} There's no way they can\nmove around by themselves...
0:13:17.77 0:13:20.77 {TOSHI} ...and she was talking\nabout the lost traveller.
0:13:20.79 0:13:24.59 {GENAI} What ? You're saying Miki has\ntalked to someone besides us ?
0:13:25.49 0:13:27.87 {TOSHI} Shokatsuryo Komei.\nThat's it !
0:13:28.31 0:13:29.79 {TOSHI} Pops, Miki is\nin danger !
#
0:14:20.15 0:14:22.11 {HIMIK} The gate has\nclosed again.
#
0:14:26.13 0:14:28.51 {GENAI} What happened ?
0:14:34.35 0:14:37.47 {GENAI} This must be\npart of a cyborg...
0:14:37.47 0:14:40.65 {GENAI} This is like the destructive\npower of a meteorite.
0:14:43.19 0:14:45.43 {GENAI} Oh, Lady Yukino,\nyou are safe !
0:14:45.43 0:14:46.43 {TOSHI} Hey, Pops !
0:14:50.39 0:14:53.39 {GENAI} So, she was the\nmedium of Zeguy.
0:14:56.41 0:14:59.53 {GENAI} It was good to let her carry the crown, wasn't it Toshi ?
#
0:15:05.45 0:15:07.83 CF5F0VL2 {FLAG} ``Sincere/Good Faith''
0:15:15.55 0:15:21.05 {MIKI} Amatsukaze...\nThis cloak is...
0:15:26.09 0:15:27.17 {TOSHI} Did you sleep well ?
0:15:27.25 0:15:31.05 {MIKI} Yes. That's the flag\nof Shinsen-gumi, right?
0:15:32.10 0:15:37.29 {TOSHI} Yeah, this flag has always\nbeen with me in my battles.
0:15:37.29 0:15:43.19 {TOSHI} Tell you the truth, when I was 17 years old, I was suddenly in that time period.
0:15:44.40 0:15:51.33 {TOSHI} The only memory I had was\nthat of the symbol "Makoto"...
0:15:51.59 0:15:58.25 {TOSHI} ...so I've been living my life as that symbol and I will be from now on.
0:15:59.27 0:16:02.55 {MIKI} The way of life with sincerity.\nShinsen-gumi ?
0:16:03.39 0:16:07.79 VL10 {MIKI} Bakumatsu it's only\na period in history to me.
0:16:03.39 0:16:07.79 CF5 {MIKI} Last period of the warring states
0:16:08.21 0:16:12.23 {TOSHI} History. Pops and I have\nbeen travelling history...
0:16:12.69 0:16:16.03 {GENAI} The last one\nwas during WW II...
0:16:17.11 0:16:20.53 {GENAI} So, Miki, how're\nyou feeling ?
0:16:21.10 0:16:25.67 {MIKI} I'm fine. But, I don't know\nwhat's the matter with me...
0:16:25.67 0:16:29.87 {MIKI} ...Komei and the monsters\nwere attacking me then...
0:16:29.87 0:16:32.29 {GENAI} Miki, It's\nbecause you're...
0:16:32.29 0:16:34.11 {TOSHI} Pops. Don't you have\nsomething to do ?
0:16:34.11 0:16:36.79 {GENAI} You're right, I almost\nforgot about it.
0:16:37.53 0:16:39.77 {TOSHI} How was Japan in the\ntime you came from ?
0:16:39.77 0:16:40.77 {MIKI} What ?
0:16:41.60 0:16:43.77 {MIKI} It's peaceful,\nvery peaceful.
0:16:43.77 0:16:47.10 {MIKI:} It could be one of the most peaceful countries in the world.
0:16:47.10 0:16:52.80 {MIKI:} Long before I was born,\nwe lost in WW II, but...
0:16:53.01 0:16:56.35 {TOSHI} A losing battle.\nBut you say it's peaceful ?
0:16:58.10 0:16:59.65 {TOSHI} You wanna go\nback, don't you ?
0:16:59.65 0:17:03.15 {MIKI} Yes, but I wanna\ngo with Sayaka.
0:17:03.85 0:17:04.65 {TOSHI} Yeah, right.
0:17:06.11 0:17:09.39 {GENAI} Yo, Miki,\ncome here !
0:17:09.39 0:17:10.29 {MIKI:} Coming !
0:17:14.95 0:17:18.19 {MIKI:} Uh...this...thank you.
#
0:17:24.29 0:17:26.91 {GENAI} Behold !\nAn open-air bath !
0:17:27.69 0:17:30.65 {MIKI:} Wow, this is great !\nHow did you make it ?
0:17:32.03 0:17:33.17 {GENAI} I used this...
0:17:33.77 0:17:35.10 {MIKI:} It's Amatsukaze's...
0:17:35.10 0:17:40.39 {GENAI} Mineral creature. It seems like it got pregnant, so I was cooling it off in the water.
0:17:40.60 0:17:42.35 {MIKI:} Pregnant ?\nWhen ?
0:17:44.09 0:17:47.19 {GENAI} This is hermaphroditism though.
0:17:47.19 0:17:50.43 {GENAI} This afternoon's fast running exicted it too much.
0:17:50.83 0:17:55.83 {GENAI} Anyway, tomorrow we can fly faster. It should be a good bath.
0:17:57.05 0:17:58.45 {MIKI:} It looks like it.
0:17:58.45 0:17:59.83 {GENAI} Take your time\nand enjoy.
0:18:00.39 0:18:01.07 {MIKI:} Mr. Gennai....
0:18:04.87 0:18:05.37 {MIKI:} Thank you.
0:18:06.17 0:18:09.59 {GENAI} Well, Toshi is the\none who built the rocks.
0:18:09.87 0:18:11.07 {GENAI} Have a good bath.
0:18:18.97 0:18:22.23 {GENAI} Well...I was gonna\nwatch, but...
0:18:22.97 0:18:25.23 {GENAI} I looked at her eyes...
0:18:27.03 0:18:28.67 {GENAI} What're you\ndoing, Toshi ?
0:18:29.13 0:18:31.31 {TOSHI} It's a beautiful sunset.
0:18:41.83 0:18:43.17 {MIKI:} Feels great.
0:18:46.53 0:18:48.31 {MIKI:} Thank you, Toshi.
#
0:19:10.89 0:19:15.50 {DV:::} Komei was completely destroyed.\nChohi and Kahn, too.
0:19:15.50 0:19:17.51 {DV:::} What happened ?
0:19:18.10 0:19:21.99 {DV:::} I don't care about the other guys, but my cyborgs.
0:19:26.37 0:19:32.29 {DV:::} That's Gennai's ship.\nDamn you, I'll shoot you down.
0:19:32.29 0:19:35.75 {DV:::} Everybody go to your stations.
0:19:35.75 0:19:40.10 {DV:::} I'll take revenge for\nKomei and my own grudge.
#
0:19:48.55 0:19:50.31 {GENAI} What happened\nto your outfit ?
0:19:50.31 0:19:55.03 {MIKI:} Do you like it ? I arranged it to be easy to move around in.
0:19:55.03 0:19:57.83 {MIKI:} It was ragged anyway.
0:19:58.51 0:19:59.51 {MIKI:} Don't you like it ?
0:19:59.71 0:20:02.79 {GENAI} Yes, it looks\ngood, right Toshi ?
0:20:02.95 0:20:04.11 {TOSHI} That's beautiful.\nDown there.
0:20:08.05 0:20:12.81 {MIKI:} That's beautiful. Looks like a rock garden of Ryoan Temple that I visited on a school trip.
0:20:12.81 0:20:18.73 {GENAI} It could be someone who saw this view made that rock garden.
0:20:18.75 0:20:20.41 {TOSHI} Reminds me of\ntime in Kyoto.
0:20:21.20 0:20:23.45 {MIKI:} By the way, where\nis the flag ``Makoto'' ?
0:20:23.45 0:20:25.81 {GENAI} Toshi carries\nit all the time.
0:20:25.81 0:20:27.91 {TOSHI} Pops, you can\ngo take a rest.
0:20:28.21 0:20:34.43 {GENAI} Oh, yeah, thanks. Come on, Miki, I've got some music.
#
0:20:38.91 0:20:43.41 {DAVIN} You go and lure\nthe ship. Go !
0:20:44.73 0:20:46.80 {DAVIN} When it comes near, I'll shoot\nit and that will end it.
#
0:20:47.10 0:20:52.60 {MIKI:} What ? So Toshi was the one who killed Sintaro Nakaoka and Ryoma Sakamoto.
0:20:53.60 0:20:56.60 {GENAI} Right, they started a fire\nin the town of Kyoto...
0:20:56.60 0:20:59.89 {GENAI} ...and tried to steal the mask\nof Zeguy in the confusion.
0:20:59.89 0:21:00.87 {MIKI:} That's awful !
0:21:01.31 0:21:05.77 {GENAI} That was Kahn and Chohi\nwho were commanded by Komei.
0:21:05.79 0:21:09.90 {MIKI:} What ? Ryoma was\nthat monster ?
0:21:09.90 0:21:11.97 {MIKI:} I'm confused.
0:21:13.49 0:21:16.50 {GENAI} History has many secrets.
0:21:16.50 0:21:21.59 {MIKI:} So, you have been protecting the mask of Zeguy for a long time...
0:21:21.59 0:21:28.15 {GENAI} Right. Toshi and I have been travelling through time as if the mask of Zeguy calls us.
0:21:31.07 0:21:33.73 {TOSHI} Pops, they're here.\nYou need to fly now.
0:21:37.17 0:21:38.83 {GENAI} Let's run !
0:21:53.39 0:21:54.47 {TOSHI} Stay inside !
0:21:54.90 0:21:55.90 {MIKI:} Yes !
0:22:13.67 0:22:15.79 {TOSHI} They're attacking\nus all at once !
0:22:16.51 0:22:18.09 {GENAI} Hang on !
#
0:22:19.51 0:22:22.59 {DAVIN} Come on ! I'll smash\nyou into pieces !
#
0:22:23.37 0:22:25.51 {MIKI:} This guy looks familiar.
#
0:22:29.27 0:22:30.59 {DAVIN} Take this !
0:22:41.81 0:22:45.05 {DAVIN} Good ! I did it !\nAlright !
#
0:22:45.70 0:22:46.89 {GEANI} Are you all right, Miki ?
0:22:49.29 0:22:50.37 {MIKI:} Mr. Gennai !
0:22:51.49 0:22:55.50 {GENAI} Oh no. Miki,\nhang in there !
#
0:22:57.69 0:23:01.55 {DAVIN} Well, I hit it but\nit didn't break into pieces.
0:23:01.55 0:23:04.17 {DAVIN} Could be some mistake\nin my calculations.
0:23:04.43 0:23:06.15 {DAVIN} Next time...
#
0:23:18.69 0:23:21.27 {GENAI} Miki, hang on !\nYou'll be OK !
0:23:21.53 0:23:24.29 {MIKI:} Yuki, go up there. Hurry !
0:23:29.23 0:23:30.95 {TOSHI} You can do it.\nHang in there !
0:23:31.31 0:23:34.49 {MIKI:} Toshi, I can't\nhang on anymore.
0:23:35.07 0:23:38.97 {TOSHI} Don't be stupid. You're going to rescue Sayaka, your best friend, aren't you ?
0:23:41.79 0:23:42.59 {TOSHI} Don't give up !
0:23:43.65 0:23:45.37 {MIKI:} Toshi...Thank you.
0:23:52.30 0:23:54.73 {TOSHI} No !
0:23:57.71 0:23:59.09 {TOSHI} Miki !
#
0:24:22.13 0:24:26.53 {DAVIN} Impossible ! Raise the ship ! We'll launch an all-out attack !
#
0:24:27.15 0:24:29.17 {GENAI} How was my\nflying technique ?
0:24:29.17 0:24:30.75 {TOSHI} That was great.\nYou OK ?
0:24:31.15 0:24:34.30 {MIKI:} Yes...That was scary.
0:24:34.30 0:24:35.30 {MIKI:} What ?
0:24:40.13 0:24:41.25 {TOSHI} Pops, let's go up !
0:24:42.03 0:24:42.65 {GENAI} OK !
0:24:44.15 0:24:45.73 {DAVIN} Running won't help you !
0:24:45.73 0:24:46.73 {DAVIN} Fire !
0:24:54.83 0:24:56.85 {DAVIN} This time I'll smash\nyou into pieces !
0:25:01.13 0:25:02.57 {MIKI:} What's that sound ?
0:25:02.85 0:25:05.55 {GENAI} It's the mineral\ncreature's childbirth !
#
0:25:31.39 0:25:36.63 {HIMIK} The closed gate, open up again and give me the power.
#
0:25:46.11 0:25:48.51 {MIKI:} Is this a weapon ?\nWhat is it, really ?
0:25:49.61 0:25:54.67 {GENAI} It's really a fireworks cannon that I made for a festival.
0:25:54.67 0:25:55.87 {MIKI:} Fireworks ?
0:25:56.25 0:25:59.67 {GENAI} With an adjustment of gunpowder,\nit can be used as artillery.
0:25:59.67 0:26:01.59 {MIKI:} But there are many\nbombshells that we can use.
0:26:01.59 0:26:04.35 {GENAI} Using those goes\nagainst my principles.
0:26:06.77 0:26:08.55 {MIKI:} That's Himiko's shrine.
0:26:08.57 0:26:13.61 {GENAI} Yes. We have to stop that bell from flying to this side, no matter what.
0:26:13.61 0:26:15.73 {TOSHI} I won't let anybody\nopen the Gate of Wind.
#
0:26:33.15 0:26:38.15 {HIMIK} This girl isn't a medium, but why is the small one's bell ringing ?
0:26:39.73 0:26:44.69 {HIMIK} Perhaps with my power,\nI don't need a medium.
0:26:44.89 0:26:48.27 {HIMIK} I'll use her\nas a sacrifice.
0:26:51.91 0:26:53.33 {HIMIK} The Warriors of Zeguy ?!
0:26:54.60 0:27:01.33 {HIMIK} That girl must be the\nreal medium of Zeguy, goddamn it !
0:27:11.75 0:27:14.47 {HIMIK} Go ! Open the\nGate of Wind !
#
0:27:17.51 0:27:18.89 {TOSHI} Pops, are you OK ?
0:27:18.89 0:27:22.59 {GENAI} I'm all right. You\ngo and save Sayaka.
0:27:22.59 0:27:23.59 {GENAI} Kill Himiko.
0:27:24.27 0:27:25.35 {TOSHI} Take care of him.
0:27:25.35 0:27:26.35 {MIKI_} Okay.
#
0:27:32.37 0:27:34.87 {HIMIK} Zeguy's power, come to me !
#
0:27:40.43 0:27:44.15 {GENAI} Oh no ! Stop the big bell.\nShoot at the plane.
0:27:50.75 0:27:51.61 {MIKI:} You changed\nyour principles.
0:27:51.61 0:27:53.90 {GENAI} No, there's\nno other choice.
0:27:53.90 0:27:55.11 {GENAI} Now, shoot !
#
0:28:17.13 0:28:18.29 {TOSHI} This is it, Himiko.
0:28:41.81 0:28:45.27 {HIMIK} You're too late. The power of Zeguy is already in me !
# 0:28:49.75 0:28:50.63 {MIKI:} Toshi !
0:28:51.15 0:28:52.15 {TOSHI} Stay back !
0:29:00.57 0:29:07.55 {HIMIK} Revive, my servants and kill anyone who defies me.
0:29:07.55 0:29:08.47 {TOSHI} Stop it, Himiko !
#
0:29:14.00 0:29:15.37 {MIKI:} What's that monster ?
0:29:15.71 0:29:18.35 {GENAI} An evil wind came\nthrough the gate.
0:29:18.35 0:29:21.99 {GENAI} And it's tied to Himiko's wicked mind...this is bad.
0:29:23.89 0:29:24.89 {GENAI} Run !
0:29:33.61 0:29:36.43 {GENAI} Take good aim. This is\nthe most powerful shell !
0:29:39.19 0:29:39.77 {GENAI} GO !
0:29:46.13 0:29:48.50 {MIKI:} That was powerful.
0:29:48.50 0:29:50.33 {MIKI:} Oh no, it's broken.
0:29:50.63 0:29:52.07 {GENAI} But look !
0:29:57.15 0:29:59.15 {GENAI} We did it !
0:30:03.90 0:30:05.90 {GENAI} It's dead now.
#
0:30:06.80 0:30:07.80 {TOSHI} Now !
0:30:10.55 0:30:11.99 {HIMIK} You bastard.
#
0:30:25.19 0:30:26.53 {MIKI:} What're you\ndoing, Mr. Gennai ?
0:30:27.73 0:30:35.11 {GENAI} This seems like a gun turret that DaVinci made to fly with the bell using the power of science.
0:30:37.00 0:30:39.81 {MIKI:} Mr. Gennai, the monster is heading towards Toshi.
0:30:40.87 0:30:43.69 {GENAI} Oh no! Help me, Miki !
0:30:45.75 0:30:49.61 {HIMIK} Come on, my servant. Come and destroy these people.
0:30:50.13 0:30:51.07 {MIKI:} Hurry, Mr. Gennai.
0:30:51.41 0:30:54.47 {GENAI} I know. This part\nis this, so...
0:30:59.33 0:31:04.95 {GENAI} Now, DaVinci, I'll use your modern weaponry to help people.
0:31:05.81 0:31:06.79 {GENAI} Get back, Miki !
0:31:23.35 0:31:26.09 {HIMIK} I'll kill you all !
0:31:36.75 0:31:37.35 {MIKI:} Toshi !
0:32:15.41 0:32:17.41 {TOSHI} The battle is over.
0:32:17.41 0:32:23.75 {GENAI} Yeah. It seems like the power of Zeguy changes depending on the user's heart.
0:32:23.75 0:32:29.15 {GENAI} Now, we have to send her and Sayaka back to where they came from.
0:32:29.83 0:32:31.65 {TOSHI} Let's go find the\nbus they came in.
0:32:34.93 0:32:40.93 {GENAI} ``I could watch longer\nthe maidens of heaven''
0:32:41.55 0:32:44.23 {GENAI} It must be exactly how\nyou're feeling right now.
0:32:45.05 0:32:45.99 {TOSHI} Is it only me ?
#
0:32:58.49 0:33:00.51 {SAYAK} Miki, you dropped this.
0:33:03.01 0:33:09.71 {MIKI:} Thanks. I'm sorry\nabout a while ago.
0:33:09.71 0:33:11.81 {SAYAK} It's OK, I don't mind.
0:33:11.81 0:33:14.11 {SAYAK} Hey, let's sit in the back.
0:33:14.11 0:33:15.11 {MIKI_} Okay.
#
0:33:19.95 0:33:23.60 {MIKI:} Summer vacation is coming soon. Are you going somewhere ?
0:33:23.60 0:33:26.70 {SAYAK} Yeah. I want to go\nsomewhere different.
0:33:26.70 0:33:27.87 {MIKI:} Yeah, right.
#
0:33:39.19 0:33:43.99 {SENSE} There's more than a week till summer break. You should work hard.
0:33:44.21 0:33:45.61 {SAYAK} Hey. Look. Look !
0:33:47.39 0:33:48.61 {MIKI:} Oh, an ugly cat.
0:33:49.15 0:33:50.95 {SAYAK} Yeah, strange cat.
0:33:51.99 0:33:54.23 {SENSE} Now, I'll introduce you\nto a transfer student.
0:33:54.73 0:33:55.83 {MIKI:} It's funny, though...
0:33:56.79 0:33:58.01 {SAYAK} Hey, look at that.
0:33:59.31 0:34:04.40 {SENSE} He's ``Makoto'' Migu. You guys\ncan be good friends with him.
#
0:34:35.00 0:34:50.00 CF7VMF0 {TITLE} TRANSLATION BY\n\C3MEG
0:34:35.00 0:36:30.00 CF7VTF0 {TITLE} A\C3 CENTRAL ANIME\C7 PRODUCTION\n\C5NOT FOR SALE OR RENT
0:34:50.00 0:35:00.00 CF7VMF0 {TITLE} EDITING BY\n\C3TODD & ROBERT
0:35:00.00 0:35:10.00 CF7VMF0 {TITLE} TIMING & LASER DISC\n\C3TODD
0:35:10.00 0:35:25.00 CF7VMF0 {TITLE} ORIGINAL TRANSLATION\n\C3October 15, 1993
0:35:25.00 0:35:35.00 CF7VMF0 {TITLE} ADDITIONAL TRANSLATION CONSULTANT:\n\C3HIROAKI FUKUDA
0:35:35.00 0:35:45.00 CF7VMF0 {TITLE} JACOized November 29, 1993\nVersion 1.2 
0:35:45.00 0:35:55.00 CF7VM {TITLE} The poem near the end is an Ancient poem some 1000 years old or so. Written by \C3Munesada Yoshimune.
0:35:55.00 0:36:10.00 CF7VM {TITLE} Stay tuned for more\nCentral Anime(Kansas)/AXIS scripts
#
# END OF ZEGUY
#
